[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TPageControl.ActivePage

ActivePage - the currently selected active page (TTabSheet)

## Declaration

Source position: comctrls.pp line 301

`published property TPageControl.ActivePage: TTabSheet read GetActiveTabSheet write SetActiveTabSheet;`

## Description

ActivePage - the currently selected active page (TTabSheet)

Note that this overrides the definition in TCustomNoteBook, where ActivePage is defined as a String.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.